#g4210-features {
  max-width: 100%;
  text-align: left;
  padding: 3% 0;
  display: inline-block;
}

#g4210-features section {
  display: inline-block;
  padding: 1% 0;
  width: 100%;
}
#g4210-features p {
  font-family: 'OpticSans 201 bold', "Helvetica Neue", sans-serif;
  font-weight: 200 !important;
  display: inline-block;
  width: 75%;
  vertical-align: middle;
  font-size: calc(5px + 1vw);
  line-height: 28px;
}
#g4210-features p span {
  font-family: 'OpticSans 401 bold', "Helvetica Neue", sans-serif !important;
  font-weight: bold;
  display: inline !important;
}
#g4210-features img {
  display: inline;
  width: 15%;
  max-width: 85px;
  vertical-align: middle;
  padding: 10px 20px 0 10px;
}

@media (min-width:768) and (max-width:1024px) {
  #g4210-features img {
    padding: 2% 15px;
  }
  #g4210-features p {
    width: 75%;
    font-size: 16px;
    line-height: 25px;
  }
}
@media (max-width: 800px) {
  .productdisplay .tab_header .show-for-medium-down {
    font-weight: normal;
    padding: 1px !important;
    white-space: initial;
  }
  .productdisplay .tab_header .show-for-medium-down>.content {
    border-top: 1px solid #bbb;
    margin-top: 10px;
    padding: 1px !important;
  }
}
@media (max-width:767px) {

  #g4210-features p {
    font-size: 15px !important;
  }
}

@media (max-width:480px) {
  #g4210-features img {
    padding: 20px 15px 15px 2px !important;
  }
  #g4210-features p {
    width: 75%;
    font-size: 14px !important;
    line-height: 22px;
  }
}
@media (max-width:400px) {

  #g4210-features img {
    width: 55px !important;
    padding: 20px 7px 20px 5px !important;
  }
  #g4210-features p {
    width: 77%;
    font-size: 13px !important;
    line-height: 21px;
  }
}
